.. _vim.alarm.StateAlarmExpression: ../../../vim/alarm/StateAlarmExpression.rst

.. _vim.alarm.StateAlarmExpression.StateOperator: ../../../vim/alarm/StateAlarmExpression/StateOperator.rst

vim.alarm.StateAlarmExpression.StateOperator
============================================
  The operation on the target state.
  :contained by: `vim.alarm.StateAlarmExpression`_

  :type: `vim.alarm.StateAlarmExpression.StateOperator`_

  :name: isUnequal

values:
--------

isUnequal
   Test if the target state does not match the given red or yellow states.

isEqual
   Test if the target state matches the given red or yellow states.
